<?php
echo 'MENSAJE ENVIADO!';
//header("Location: https://happygo.cl/contacto/sender/contact-form/"); // Web address of your contact page
header( "Refresh:1; url=https://happygo.cl/contacto/sender/contact-form/", true, 303);
?>
